Joomla Plugin 2.5 w/ Joomla 1.5

Discussion in 'Installation' started by bcfscfiresafe, Jan 8, 2013.

  1. bcfscfiresafe

    bcfscfiresafe New Member

    Joined:
    Mar 15, 2012
    Messages:
    1
    We have an existing Joomla 1.5 site that we wish to use the Amember Joomla 2.5 plugin with. When we attempt to install it, we are told that the Joomla XML file cannot be found but I can confirm that the XML file is in the zip file. Is the 2.5 plugin compatible with Joomla 1.5 or is there some other issue we should be aware of?

    Thank you.
  2. alexander

    alexander Administrator Staff Member

    Joined:
    Jan 8, 2003
    Messages:
    6,274
    Please contact us in helpdesk and request latest version of Joomla plugin.
    It have two versions of Joomla login module inside (for 1.5 and 2.5)

Share This Page